Netbeans plugin status

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Netbeans plugin status

Alexandro Colorado-4
I want to know if the netbeans plugin is currently stable to use with
current versions of OpenOffice 3.4 and Netbeans 7.2 and if there are any
known bugs that I should be aware during installation and such.

Do we need to have the OpenOffice SDK available?

Regards.

--
Alexandro Colorado
Apache OpenOffice Contributor
http://es.openoffice.org
Reply | Threaded
Open this post in threaded view
|

Re: Netbeans plugin status

Jürgen Schmidt-3
On 11/16/12 7:42 PM, Alexandro Colorado wrote:
> I want to know if the netbeans plugin is currently stable to use with
> current versions of OpenOffice 3.4 and Netbeans 7.2 and if there are any
> known bugs that I should be aware during installation and such.
>

I haven't used it with NetBeans 7.2 yet, I am not sure about the current
status. Try it out.


> Do we need to have the OpenOffice SDK available?

yes, you always need an installed office and the SDK

Juergen